@charset "utf-8";

#Container .mix { display:none}
/* .irp-press-navi { margin-left:0; padding-left:0; clear:both; height:20px; overflow:hidden; margin-bottom:0px;} */
.irp-press-navi { margin-left:0; padding-left:0; clear:both; height:28px; overflow:hidden; margin-bottom:0px;}
.irp-press-navi { font-size:12px;}
.irp-press-navi li { float:left;}
.irp-press-navi li.link { color:#00F; }
.hover, .irp-press-navi li.hover  {color:#dd1122; }
.active,.irp-press-navi li.active a { color: #14ABDF; }

/* clearfix
---------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
	min-height: 1%;  /* for IE 7*/
}
/* for macIE \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

#xj-select-year ul li
.bodytext, .librarylist .bodytext { line-height: inherit; text-align:left; padding-left:0;}

ul#xj_documents { list-style:none; display:block; height:20px; overflow:hidden; margin-bottom:20px; }

#xj_documents li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    padding-left: 0;
    text-align: center;
	font-size:12px;
	cursor:pointer
	
}

#xj_documents li.active, #xj_documents li:hover  {
    background-color: #14ABDF;
    
    color: #FFFFFF;
    text-decoration: none;
}

#xj_documents li {
    background-color: #06C;
    
    color: #FFFFFF;
    display: block;
    margin-left: 1px;
    text-decoration: none;
    width: 100px;
	height:20px;
	line-height:1.5;
}
#xj-mainlist td.txt, #xj-mainlist td.bodytext { text-align:left!important;}
td.bodytext { text-align:left!important;}
#newsrelease #xj-mainlist td.txt { width:540px; text-align:left !important;}



.irp-item {
	margin-bottom:0px;
	border-bottom:1px dotted #555;
}
#irp-press-top .irp-item {
	width:665px;
}


.irp-item:after {
	float:none;
	content:"";
	display:block;
	clear:both;
}
.irp-item .newsdate {
  float: left;
  width: 127px;
}
.irp-item .irp-title { padding-left:13px;  float: left; width: 580px; line-height:1.6em}
#irp-press-irnews .irp-item .irp-title { padding-left:13px;  float: left; width: 350px;}
.irp-item .newstxt {
  float: left;
  width: 695px;
  padding-left: 90px;
}
#irp-press-irnews .irp-item .newstxt {
  float: left;
  width: 464px;
  padding-left: 90px;
}

#irp-press-news-irarchive .irp-item .newstxt {
  float: left;
  width: 464px;
  padding-left: 90px;
}

#irp-press-top .irp-item .newstxt {
  width: 445px;
}
#irp-press-irtop .irp-item .newstxt {
  width: 436px;
}
#irp-press-top .irp-item .irp-title { padding-left:13px;width: 345px;display: inline-block;}
#irp-press-irtop .irp-item .irp-title { padding-left:13px;width: 335px;display: inline-block;}
#irp-press-news-irarchive .irp-item .irp-title { padding-left:13px;width: 350px;display: inline-block;}
.irp-item p {
  font-size:12px;
  margin: 8px 0 8px;
}
.irp-item p.newsdate {
	background-image:url(../images/sankaku.gif); background-repeat:no-repeat; background-position:112px -1px;
}
span.iconspace {
    float: right;
	width:80px;
}

#irp-press-title.selectedYear { display:none}
.current_subt1_c a { color:#14ABDF}

.irp-item .newstxt { background-repeat:no-repeat; background-position:left top;}
.news_press  .newstxt { background-image:url(../images/icon_tekiji.gif); }
.news_tanshin     .newstxt { background-image:url(../images/icon_tansin.gif); }
.news_pr     .newstxt { background-image:url(../images/icon_tekiji.jpg); }
.news_yuho   .newstxt { background-image:url(../images/icon_houtei.gif); }
.news_ir .newstxt { background-image:url(../images/icon_lib.gif); }
.news_houtei  .newstxt { background-image:url(../images/icon_houtei.gif); }
.news_news  .newstxt { background-image:url(../images/icon_news.gif);}


.irp-icon.irp-icon-pdf { background-image:url(../images/icon_pdf.gif); background-repeat:no-repeat; width:20px; height:17px; display:inline-block; vertical-align:middle
; margin:0 5px}
.irp-icon.irp-icon-htm { background-image:url(../images/icon_link.png); background-repeat:no-repeat; width:20px; height:17px; display:inline-block; vertical-align:middle
; margin:0 5px}
.irp-icon.irp-icon-url { background-image:url(../images/icon_link.png); background-repeat:no-repeat; width:20px; height:17px; display:inline-block; vertical-align:middle
; margin:0 5px}
.irp-press-list .irp-fsize {}
.irp-icon { }



/**ハイライトグラフ**/
.irpGraph { text-align:center}
.irpGraph img { margin-left:0px;}

.cn { display:none}


.irp-highlight-table th:nth-last-child(1), .irp-highlight-table td:nth-last-child(1) {  background-color: #d3e5f6 !important;  border-right: none !important;}
			.custom_table table {border-top: 1px solid #666; border-bottom:1px solid #666; width:300px;}
			.custom_table .r1 .c1 { background-color:#fff !important}
			.custom_table .r1 td { background-color: #DFEEF7;}
			.custom_table .c1 {background-color: #DFEEF7;}
			.custom_table td { padding-right: 5px; border-collapse: collapse!important; vertical-align: middle;font-size: 12px;border-bottom: 1px solid #666;text-align: right; }
			.custom_table .c6 {background-color: #CCD9FB !important; }
			.custom_graph { width:300px; overflow:hidden}
/**
.irp-highlight-table table { border-top:1px solid #777; border-left:1px solid #808080; width:100%; font-size:12px}
.irp-highlight-table th { border-bottom:1px solid #777; border-right:1px solid #808080; font-weight:normal; text-align:center; background-color:#ebeade}
.irp-highlight-table th:nth-last-child(1) { background-color:#d5d2b8}
.irp-highlight-table td { border-bottom:1px solid #777; border-right:1px solid #808080; text-align:right}

**/

.custom_graph { width:300px; overflow:hidden}

.highlight_tbl td span { padding-right:16px;}


		.auto_table table {border-top: 1px solid #666; border-bottom: 1px solid #666;  width: 300px;}
		.auto_table th {background-color: #DFEEF7;padding-right: 5px; border-collapse: collapse!important; vertical-align: middle;  font-size: 12px;  border-bottom: 1px solid #666; text-align: right; font-weight:normal}
		.auto_table td {padding-right: 5px;  border-collapse: collapse!important;  vertical-align: middle; font-size: 12px;
    border-bottom: 1px solid #666; text-align: right;}
	.auto_table td:last-child, .auto_table th:last-child { background-color:#CCD9FB}
	.auto_table .alignC { text-align:center; display:block}
	.auto_table .latest .alignC { display:none}
	#irp-highlight-table-cash3l.auto_table .latest .alignC { display:block}

/*ライブラリ*/
.irTop .irp-item .newstxt {width:464px;}
.irTop .irp-item .irp-title {width: 370px;}
.irp-category h3 {font-size: 14px; font-weight: bold; color: #004AA9; float: left; margin-top: 0; margin-bottom: 0; width:97%}
.irp-category h3 div {  float: right; font-weight: normal; font-size: 12px;
}
#irp-library-category .irp-term {
  color: #2075b5;
  font-size: 1.5em;
  border-bottom: #2075b5 1px solid;
  margin-bottom: 15px;
  padding-top: 25px !important;
}

.lib_nav { padding-left:0}
.lib_nav li { float: left;  padding: 5px;}
.lib_nav  .active { color:#14ABDF}

#irp-library-category { padding-left:0}
#irp-library-category li div { border-bottom:1px dotted #666; padding:8px 0}
#irp-library-category li .irp-date { float:left; width:15%}
#irp-library-category li .ttl { float:left; width:85%}
#irp-library-category li .irp-title { background-image:url(http://www.medrx.co.jp/image/sankaku.gif); background-repeat:no-repeat;margin: 0 0 0 7px; padding-left:12px; display: inline-block;width: 78%; float: left;}

.irp-press-list#irp-library-other .irp-item .newsdate {width: 118px; background-position:105px -1px}
.irp-press-list#irp-library-other .irp-item .newstxt { width:540px; padding-left:0; margin-left:0}
.irp-press-list#irp-library-other .irp-item .irp-title { padding-left:0; width:420px}
.irp-press-list#irp-library-other span.iconspace {width:90px}
.irp-library-category-3 { margin-bottom:30px;}

#irp-press-othernavi { margin-bottom:30px;}

.irp-press-list#irp-library-other-archive .irp-item .newsdate {width: 118px; background-position:105px -1px}
.irp-press-list#irp-library-other-archive .irp-item .newstxt { width:540px; padding-left:0; margin-left:0}
.irp-press-list#irp-library-other-archive .irp-item .irp-title { padding-left:0; width:420px}
.irp-press-list#irp-library-other-archive span.iconspace {width:90px}


#irp-library-category h2, #irp-library-category h3 { display:none}
#irp-library-category .irp-item-list li .irp-date {  width: 10em;}
#irp-library-category .irp-item-list li .ttl {  float: right;
  width: 480px;
  padding-left: 60px;
}
.ikou { display:none}


#irp-press-anchor-setsumei .y2012 { display:none}
#irp-press-anchor-tsushin .y2012 { display:none}
#irp-press-anchor-otherho .y2012 { display:none}
#irp-press-anchor-sokai .y2012 { display:none}
#irp-press-anchor-tekiji .y2012 { display:none}
#irp-press-anchor-sonotair .y2012, #irp-press-anchor-sonotair .y2013 { display:none}



/*カレンダー*/
.irp-calendar-year   {
  color: #333;
  font-size: 17px;
  margin-bottom: 15px;
  padding-top: 25px !important;
}
.irp-calendar-year:before   {
	content:"◆  ";
	color:#0000FF;
}
.irp-calendar-item {
  border-bottom: #ffffff solid 1px;
  padding: 5px 10px 2px 10px;
  font-weight: normal;
  text-align: left;
  vertical-align: top;
  display:block;
  clear:both;
  float:none;
  width:100%;
}
.irp-calendar-item:after {	
    content:".";display: block;clear: both;height: 0;visibility: hidden;}
#irp-calendar-list .irp-calendar-date { width: 9.3em;  float:left; font-size:12px;padding: 3px 0;}
#irp-calendar-list .irp-calendar-title {padding-left: 0px; width:510px; float:right; font-size:12px;width: 547px; float: right; border-left: 7px solid #dedede; padding:3px 0 3px 20px;}





#irp-library-term-list ul { padding-left:0; padding-top:15px}
#irp-library-term-list li { background:none; font-size:12px;padding-left:2px; float:none; clear: both; display:block; border-bottom:dotted 1px #999; padding:8px 0; line-height:1.65em}
#irp-library-term-list li:after { clear:both; content:""; display:block}
#irp-library-term-list .irp-date { float:left; width:97px;}
#irp-library-term-list .ttl { float:right; width:573px;}
#irp-library-term-list .ttl .irp-title { width: 444px;  display: inline-block;  float: left;}



.irp-press-list  { padding-left:3px; margin-bottom:5px;margin-top: -5px;}
.irp-press-list dl { background:none; font-size:12px;padding-left:2px; float:none; clear: both; display:block; border-bottom:dotted 1px #999; padding:6px 0; line-height:1.65em;  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;}
.irp-press-list dl a { text-decoration:none; color:#555}



.irp_comment { text-align:right; margin-top:40px;}




/* 財務キャッシュフローのハイフン調整！　毎年変更 */
#irp-highlight-table-cf3 .q1 td:nth-child(2), #irp-highlight-table-cf3 .q1 td:nth-child(5) { color:#eee}
#irp-highlight-table-cf3 .q1 td:nth-child(2):after, #irp-highlight-table-cf3 .q1 td:nth-child(5):after { content:"-"; color:#444; margin-left:-10px;}
/* 財務キャッシュフローのハイフン調整！　毎年変更 */


.lib_nav.fr a.y2011 { display:none}
.lib_nav.pre a.y2011 { display:none !important}
.lib_nav.mtg a.y2011 { display:none}
.lib_nav.other a.y2011 { display:none}



#irp-library-quarter-list .irp-date, #irp-library-quarter-list #irp-library-quarter-list .irp-fsize { display:none}
#irp-library-quarter-list .irp-icon { float:left; margin:0; width:16px;}
.ir_sm_lib li { background-image:none}

.graph_mod { position:absolute; width:450px; height:20px; background-color:#fff;margin: 305px 0 0;}





/**navi**/


/*news*/
.news {
	margin-top: 10px;
	margin-bottom: 30px;
}
.news div {
		margin-bottom: 15px !important;
}
.news div:after {
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
	}



.news p {
		min-height:20px;
	height:auto !important;
	height:20px;
	}
.news .newsdate {
	float: left;
	width: 140px;
}
.news .newstxt {
	float: left;
	width: 438px;
	padding-left: 90px;
}
.news_tekiji .newstxt {
	background: url(../images/news_icon_tekiji.jpg) left 2px no-repeat;
}
.news_houtei .newstxt {
	background: url(../images/news_icon_houtei.jpg) left 2px no-repeat;
}
.news_sonota .newstxt {
	background: url(../images/news_icon_sonota.jpg) left 2px no-repeat;
}
.news_tanshin .newstxt {
	background: url(../images/icon_tanshin.gif) left 2px no-repeat;
}
#Container .mix{
    display: none;
}	
.news_nav {
	margin-top:15px;
	margin-bottom:20px;
	}
.news_nav li {
	width:100px;
	float:left;
	background-color:#06C;
	border-left:#ffffff 1px solid;
	text-align:center;
	cursor:pointer;
	line-height:20px;
	font-size:12px;
	color:#fff;	
	}	
.news_nav li:hover {
		background-color:#14ABDF;
		color:#ffffff;

	}	
.news_nav .active {
		background-color:#14ABDF;
		color:#ffffff;

	}	
/*news*/




.irp_comment { font-size:11px;}
.disnon { display:none}

#irp-cmtable-11401-A tbody tr:nth-child(1), #irp-cmtable-11401-A tbody tr:nth-child(3)  {display:none}
#irp-cmtable-11402-A tbody tr:nth-child(1), #irp-cmtable-11402-A tbody tr:nth-child(3)  {display:none}
#irp-cmtable-11403-A tbody tr:nth-child(1), #irp-cmtable-11403-A tbody tr:nth-child(3)  {display:none}
#irp-cmtable-11404-A tbody tr:nth-child(1), #irp-cmtable-11404-A tbody tr:nth-child(3)  {display:none}